﻿@charset "utf-8";
/* CSS Document */

body, object, iframe, h1, h2, h3, h4, h5, h6, abbr, code, img, dl, dt, dd, ul, li, fieldset, form, label, legend, caption { margin:0; padding:0; border:none; list-style:none; }
body { font:12px/21px "微软雅黑", "宋体", Arial; color:#333; background:#009a7b; }
ul, li, ol, dl, dd, h1, h2, h3, h4, h5, h6, form, p { padding:0px; margin:0px; font-size:12px; font-weight:normal;}
article, section, header, footer, aside { display:block; }
img { border:none; margin:0px; padding:0px; vertical-align: top; }
.clearfloat { clear:both; height:0px; font-size: 1px; line-height: 0px;}
.float_L { float:left; }
.float_R { float:right; }
header { height:705px; background:url(images/top_bg.gif) repeat-x 0px 0px;}
.mainbox { width:960px; margin:0px auto; position:relative;}
.footer { line-height:24px; padding-bottom:10px; text-align:center;}
.footer img{vertical-align: middle;}
a{color:#333; text-decoration:none }
a:hover { color:#cc0000; text-decoration:underline; }
.bgbule{ background:#e2f5fd;}
.fg01{ background: url(images/fg01.gif) no-repeat center top; height:52px;}
.fg02{ background: url(images/fg02.gif) no-repeat center top; height:52px;}
.disNo{ display:none;}

.top-nav{ width:100%; background:#FFF}
.top-navmain{ width:960px; height:44px; margin:0 auto}
.top-navmain-l{ width:230px; height:44px;float:left;}
.top-navmain-r{ width:146px; height:44px; float:right; line-height:44px; text-align:right}

/*头图开始*/
.banner_bj{ width:100%; background: url(../images/banner_bj.jpg) #FFF no-repeat top center;}
.banner01{ width:960px; height:125px; background:url(../images/banner01.jpg); margin:0 auto}
.banner02{ width:960px; height:135px; background:url(../images/banner02.jpg); margin:0 auto}
.banner03{ width:960px; height:146px; background:url(../images/banner03.jpg); margin:0 auto}

/*nav开始*/
.nav01{ width:100%; height:46px; background:#494949}
.nav01 ul{ width:960px; height:46px; margin:0 auto; list-style:none;}
.nav01 ul li{ width:146px; height:46px; float:left; line-height:46px; text-align:center; border-left:#FFF 1px solid}
.nav01 ul li a{ font-family:"宋体"; font-size:18px; font-weight:900; color:#fff; display:block; width:146px; height:46px}
.nav01 li a:hover{ color:#FFF; background:#009a7b; text-decoration:none;}

/*main01开始*/
.main01{ width:960px; height:285px; background:#FFF; margin:0 auto}
.main01_l{ width:368px; height:285px; float:left}
.main01_m{ width:340px; height:285px; float:left}
.main01_m ul{ height:100px; padding-top:20px; border-bottom:1px dashed #e1e1e1}
.main01_m h3{ width:320px; padding-top:20px; padding-bottom:10px}
.main01_m h3 a{ font-size:16px; color:#ff8400; font-weight:bold;text-decoration:none; margin-left:5px}

.main01_r{ width:252px; height:285px; background: url(../images/main01_r_bj.jpg); float:left;}
.main01_r p{ width:180px; font-size:14px; color:#FFF; padding-top:100px;padding-left:45px; line-height::30px}


/*main02开始*/
.main02_a{ width:960px; height:168px; background:url(../images/main02_a.jpg); margin:0 auto; margin-top:15px}
.main02_b{ width:960px; height:167px; background:url(../images/main02_b.jpg); margin:0 auto;}
.main02_c{ width:960px; height:153px; background:url(../images/main02_c.jpg); margin:0 auto;}

/*main03开始*/
.main03{ width:960px; background:#FFF; margin:0 auto;margin-top:15px; overflow:hidden}
.main03_bt{ width:960px; height:84px; background:url(../images/main03_bt.jpg); margin:0 auto}
.main03_list{ width:960px; margin:0 auto}
.main03_list_l{ width:480px; height:110px; background:url(../images/main03_bjl.jpg); float:left; padding-top:10px}
.main03_list_l li{ font-size:14px; line-height:24px; text-indent:26px;}
.main03_list_r{ width:480px; height:110px; background:url(../images/main03_bjr.jpg); float:right; padding-top:10px}
.main03_list_r li{ font-size:14px; line-height:24px; text-indent:36px;}
.main03_bottom{ width:960px; height:30px; background:url(../images/main03_bottom.jpg); margin:0 auto;}

/*main04开始*/
.yxzh_bt{ width:960px; height:80px; background:url(../images/yxzh_bt.jpg) no-repeat bottom #FFF; margin:0 auto; margin-top:15px}
.main04{ width:960px; background:#FFF; margin:0 auto; overflow:hidden}
.main04_l{ width:320px; height:240px; float:left; position:relative; background: url(../images/main04_l.jpg) no-repeat;; background-position:0px 30px}
.main04_l h3{ width:320px; height:80px; line-height:92px}
.main04_l h3 a{ font-size:14px; color:#3b3b3b; font-weight:bold;text-decoration:none;  margin-left:32px;}
.main04_l h3 span{  font-weight:bold; padding-left:60px}
.main04_l h3 span a{font-size:14px;color:#666;}
.main04_l h3 span a:hover{ color:#F00}
.main04_l ul{ width:290px; height:135px; margin:50px 8px 10px 22px; border:1px #e5e5e5 solid}
.main04_l li{ font-size:12px; line-height:24px; text-indent:16px;}

.main04_m{ width:320px; height:240px; background:url(../images/main04_m.jpg) no-repeat top; background-position:0px 30px; float:left}
.main04_m h3{ width:320px; height:80px; line-height:92px}
.main04_m h3 a{ font-size:14px; color:#3b3b3b; font-weight:bold;text-decoration:none;  margin-left:32px;}
.main04_m h3 span{  font-weight:bold; padding-left:60px}
.main04_m h3 span a{font-size:14px;color:#666;}
.main04_m h3 span a:hover{ color:#F00}
.main04_m ul{ width:290px; height:135px; margin:80px 10px 10px 20px; border:1px #e5e5e5 solid}
.main04_m li{ font-size:12px; line-height:24px; text-indent:16px;}

.main04_r{ width:320px; height:240px; background:url(../images/main04_r.jpg) no-repeat top; background-position:0px 30px; float:left}
.main04_r h3{ width:320px; height:80px; line-height:92px}
.main04_r h3 a{ font-size:14px; color:#3b3b3b; font-weight:bold;text-decoration:none;  margin-left:32px;}
.main04_r h3 span{  font-weight:bold; padding-left:30px}
.main04_r h3 span a{font-size:14px;color:#666;}
.main04_r h3 span a:hover{ color:#F00}
.main04_r ul{ width:288px; height:135px; margin:80px 10px 10px 20px; border:1px #e5e5e5 solid}
.main04_r li{ font-size:12px; line-height:24px; text-indent:16px;}


.sjjn_bt{ width:960px; height:80px; background:url(../images/sjjn_bt.jpg) no-repeat bottom #FFF; margin:0 auto; margin-top:15px}

/*main05开始*/
.main05{ width:960px; background:#FFF; margin:0 auto; overflow:hidden; margin-top:15px}
.main05_bt{ width:960px; height:98px; background:url(../images/main05_bt.jpg) no-repeat bottom #FFF; margin:0 auto;}

.main05_table{ width:960px; font-size: 12px; cellpadding:0; margin:0 auto; align:center; margin-top:28px;border-spacing:0; border-right:solid 1px #dadada; border-bottom:solid 1px #dadada;}
.main05_table th{ height:40px; background:#f2f2e6; font-size:16px; color:#666; line-height:38px; border-left:solid 1px #dadada; border-top:solid 1px #dadada;}
.main05_table td{ height:36px; font-size:14px; text-align:center; color:#666; line-height:30px; border-left:solid 1px #dadada; border-top:solid 1px #dadada;}

/*main06开始*/
.main06{ width:960px; background:#FFF; margin:0 auto; overflow:hidden; margin-top:15px; padding-bottom:35px}
.main06_bt{ width:960px; height:102px; background:url(../images/main06_bt.jpg) no-repeat bottom #FFF; margin:0 auto;}

.main06_ts01{ width:960px; height:252px; margin:0 auto; margin-top:40px;}
.main2_r{ float:left; padding-left:28px}
.main2_r p{ padding-top:10px;text-align:center;}o;}

/*main07开始*/
.main07{ width:960px; background:#FFF; margin:0 auto; overflow:hidden; margin-top:15px; padding-bottom:35px}
.main07_bt{ width:960px; height:101px; background:url(../images/main07_bt.jpg) no-repeat bottom #FFF; margin:0 auto;}
.map{ text-align:center; padding-top:20px}

/*分校链接*/
.fenxiao a{ width:150px; height:48px;font:24px/48px "微软雅黑"; color:#fff;  text-align:center; display:block; float:left; margin-top:10px;}
a.current1{ background:#0cabe5;}
a.current2{ background:#fbbf32;}
a.current3{ background:#ff725f;}
a.current4{ background:#3fc781;}
a.current5{ background:#33d4e9;}
a.current6{ background:#b99bd7;}
.fenxiao a:hover{ color:#fff; text-decoration:none;opacity:0.6;}
.ml12{ margin-left:12px;}

/* 默认幻灯片 */
.FocusPic{zoom:1;position:relative; overflow:hidden; margin-top:20px}
.FocusPic .content{overflow:hidden}
.FocusPic .changeDiv a{position:absolute;top:0px;left:0px;display:none;}
.FocusPic .title-bg,.FocusPic .title{position:absolute;left:0px;bottom:0;width:360px;height:30px;line-height:30px;overflow:hidden}
.FocusPic .title-bg{background:#000;filter:alpha(opacity=50);opacity:0.5;}
.FocusPic .title a{display:block;padding-left:15px;color:#fff; font-size:14px;}
.FocusPic .change{bottom:4px;height:20px;right:3px;*right:5px;_right:4px;position:absolute;text-align:right;z-index:9999;}
.FocusPic .change i {background:#666;color:#FFF;cursor:pointer;font-family:Arial;font-size:12px;line-height:15px;margin-right:2px;padding:2px 6px; font-style:normal; height:15px;display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline;}
.FocusPic .change i.cur {background:#FF7700}







.footer{ width:100%; height:90px; background:#e3e3e3; text-align:center; margin:0 auto; padding-top:30px; color:#585858}

.table_zgks{padding-top:10px;}
.table_zgks table{border-left:solid 1px #333; border-top:solid 1px #333; text-align:center;margin:auto}
.table_zgks td{border-right:solid 1px #333; border-bottom:solid 1px #333; height:30px; line-height:30px;}
.table_zgks_bt{font-size:18px; font-weight:bold; padding:10px 0px;}
.table_zgks_bt2{font-size:14px; font-weight:bold; padding:5px 0px;}